body {
    font-family: Arial, sans-serif;
}

header {
    padding: 10px;
    background-color: #f2f2f2;
    display: flex;
    align-items: center;
}

#daySelect {
    margin-right: 10px;
}

#addDayButton {
    padding: 5px 10px;
}

#daysContainer {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.day {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f9f9f9;
    width: 24%;
    box-sizing: border-box;
    position: relative;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.day h2 {
    margin-top: 0;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}

.case {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.case input[type="text"] {
    margin-right: 10px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    display: none;
    flex-grow: 1;
}

.case button {
    margin-left: 5px;
    padding: 5px 10px;
    background-color: blue;
    color: white;
    border: none;
    border-radius: 4px;
}

.deleteDayButton {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 5px 10px;
    background-color: blue;
    color: white;
    border: none;
    border-radius: 4px;
}

.addCaseContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.addCaseContainer input[type="text"] {
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    flex-grow: 1;
}

.addCaseContainer button {
    margin-left: 5px;
    padding: 5px 10px;
    background-color: blue;
    color: white;
    border: none;
    border-radius: 4px;
}

.deleteCaseButton {
    padding: 5px 10px;
    background-color: red;
    color: white;
    border: none;
    border-radius: 4px;
}

